/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue; */
.dbp-alert {
  min-height: 2.5rem;
  padding-top: 0.5rem;
  padding-bottom: 0.5rem;
  width: 100%;
  text-align: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  font-size: 0.875rem;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 4;
}
.dbp-alert .message {
  max-width: 80%;
  font-weight: 400;
  margin-right: 1rem;
  margin-left: 1rem;
  color: #fff;
}
.dbp-alert .message:after {
  min-height: 3.5rem;
  font-size: 0;
}
.dbp-alert .message .dbp-button {
  display: inline-block;
}
.dbp-alert .message .button-link {
  margin-bottom: 0.25rem;
}
.dbp-alert .exit {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  position: absolute;
  right: 1rem;
  width: 1rem;
  height: 1rem;
  top: 1.5rem;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 5;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
@media (min-width: 1200px) {
  .dbp-alert .exit {
    top: 50%;
  }
}
.dbp-alert .x-close {
  -ms-flex-item-align: center;
      -ms-grid-row-align: center;
      align-self: center;
  width: 1rem;
  height: 1rem;
}
.dbp-alert.active a, .dbp-alert.active .button-link {
  color: #fff;
  font-weight: 600;
  text-decoration: underline;
  font-size: inherit;
  padding: 0 0.25rem;
}

.dbp-alert.general {
  background-color: #001871;
}
.dbp-alert.general .x-close path {
  fill: #fff;
}
.dbp-alert.success {
  background-color: #00BF6F;
}
.dbp-alert.success .x-close path {
  fill: #001871;
}
.dbp-alert.success .message {
  color: #001871;
}
.dbp-alert.success .message a, .dbp-alert.success .message .button-link {
  color: #001871;
}
.dbp-alert.warning {
  background-color: #FFBF3F;
}
.dbp-alert.warning .message {
  color: #001871;
}
.dbp-alert.warning .message a, .dbp-alert.warning .message .button-link {
  color: #001871;
}
.dbp-alert.warning .x-close path {
  fill: #001871;
}
.dbp-alert.error {
  background-color: #E81944;
}
.dbp-alert.error .x-close path {
  fill: #fff;
}

.dbp-carousel.header-alert {
  padding: 0;
  background: none;
  background-color: transparent;
  min-height: 3.5rem;
}
.dbp-carousel.header-alert .carousel-inner {
  min-height: 0;
}
.dbp-carousel.header-alert .carousel-system-alert {
  margin: 0;
  min-height: 0;
}
.dbp-carousel.header-alert .carousel-system-alert .carousel-inner {
  width: 100%;
}
.dbp-carousel.header-alert .carousel-system-alert img {
  height: 1rem;
  position: static;
  -webkit-transform: none;
      -ms-transform: none;
          transform: none;
}
.dbp-carousel.header-alert .carousel-control {
  text-shadow: none;
  z-index: 4;
  opacity: 1;
  width: 44px;
  height: 44px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  text-align: center;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  padding: 0;
  top: 0;
}
@media (min-width: 1200px) {
  .dbp-carousel.header-alert .carousel-control {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    top: 50%;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
  }
}
.dbp-carousel.header-alert .carousel-control.left, .dbp-carousel.header-alert .carousel-control.right {
  background-image: none;
}
.dbp-carousel.header-alert .carousel-control.left svg, .dbp-carousel.header-alert .carousel-control.right svg {
  width: 1.5rem;
  height: 3rem;
}
.dbp-carousel.header-alert .carousel-control.left {
  left: 0;
}
.dbp-carousel.header-alert .carousel-control.right {
  right: 0;
}
.dbp-carousel.header-alert .carousel-control.right img, .dbp-carousel.header-alert .carousel-control.right svg {
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}
.dbp-carousel.header-alert .num {
  color: #fff;
  position: absolute;
  right: 2.8rem;
  top: 1.5rem;
  -webkit-transform: translateY(-50%);
      -ms-transform: translateY(-50%);
          transform: translateY(-50%);
  z-index: 4;
}
@media (min-width: 1200px) {
  .dbp-carousel.header-alert .num {
    top: 50%;
  }
}
.dbp-carousel.header-alert .dbp-alert {
  min-height: 3.5rem;
  padding: 0;
}
.dbp-carousel.header-alert .dbp-alert .message {
  min-height: 3rem;
  max-width: 100%;
  text-align: left;
  padding-top: 3rem;
  padding-bottom: 1rem;
  display: block;
  /* display:flex;
  align-items:center;
  flex-wrap: wrap; */
}
@media (min-width: 1200px) {
  .dbp-carousel.header-alert .dbp-alert .message {
    padding-top: 1rem;
    margin-left: 2.5rem;
    margin-right: 7.5rem;
  }
}
.dbp-carousel.header-alert .dbp-alert .exit {
  width: 44px;
  height: 44px;
  right: 4.8rem;
  z-index: 999;
}
.dbp-carousel.header-alert .dbp-alert .x-close {
  width: 12px;
  height: 12px;
}
.dbp-carousel.header-alert .dbp-alert.single-alert .exit.close-header-alert {
  right: 0;
}
.dbp-carousel.header-alert .dbp-alert.single-alert .message {
  padding-top: 2rem;
}
@media (min-width: 1200px) {
  .dbp-carousel.header-alert .dbp-alert.single-alert .message {
    padding-top: 1rem;
  }
}
.dbp-carousel.header-alert button:focus, .dbp-carousel.header-alert a:focus {
  outline: 3px solid #FFF;
}
.dbp-carousel.header-alert button:focus:not(:focus-visible), .dbp-carousel.header-alert a:focus:not(:focus-visible) {
  outline: 0;
}
.dbp-carousel.header-alert button:focus-visible, .dbp-carousel.header-alert a:focus-visible {
  outline: 3px solid #FFF;
  outline-offset: -4px;
}
.dbp-carousel.header-alert button .svg-light, .dbp-carousel.header-alert a .svg-light {
  width: 1.5rem;
  height: 1.5rem;
}
.dbp-carousel.header-alert button .svg-light path, .dbp-carousel.header-alert a .svg-light path {
  fill: #FFFFFF;
}
.dbp-carousel.header-alert button .svg-dark, .dbp-carousel.header-alert a .svg-dark {
  width: 1.5rem;
  height: 1.5rem;
}
.dbp-carousel.header-alert button .svg-dark path, .dbp-carousel.header-alert a .svg-dark path {
  fill: #4F00CA;
}
.dbp-carousel.header-alert .num-alternate {
  color: #001871;
}
@media all and (-ms-high-contrast: none) {
  .dbp-carousel.header-alert {
    /* IE11 */
  }
  .dbp-carousel.header-alert *::-ms-backdrop, .dbp-carousel.header-alert .carousel-system-alert img {
    height: 12px;
    position: absolute;
    top: 41%;
  }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .dbp-carousel.header-alert .dbp-alert .message {
    padding: 1rem;
  }
}